#catalog-detail {
    
}

#catalog-detail h3{
    font-size: 100%;
    margin: 5px auto 5px auto;
    color: #666;
    font-style: italic;
}

#catalog-detail .catalog-info {
    margin: 10px auto 10px auto;
}

#catalog-detail .ind-map {
    width: 100%;
}

#catalog-detail div.pic-container {
    text-align:center;
    margin-bottom: 0;
}

#catalog-detail div.species-pic {
    width: auto;
    height: 200px;
    display: inline;
    padding: 0;
    margin-right: 10px;
    margin-top: 10px;
}

#catalog-detail div.species-pic img {
    margin-top: 10px;
    margin-bottom: 10px;
}

#catalog-detail img#catalog-ind-map {
    width: 100%;
}

.catalog-info h2{
    margin: 0 auto 5px auto;
}

.catalog-info table {
    width: 100%;
    margin: 5px auto 5px auto;
    border: 2px solid #666;
    border-collapse: inherit;
}

.catalog-info table th {
    text-align: left;
    padding: 5px;
    background-color: #F1FCDC;
    vertical-align: top;
    border-top: 1px dashed #666;
}

.catalog-info table td {
    text-align: left;
    padding: 5px;
    vertical-align: top;
    border-top: 1px dashed #666;
}

.catalog-info table .no-dash {
    border: none;
}

.catalog-info table ul {
    padding-left: 0px;
}

.catalog-info table ul li {
    list-style-type: none;
}

#tabs-nav {
  list-style: none;
  margin:0;
  padding:0;
}

#tabs-nav li {
  float:left;
  margin-right: 5px;
}

@media (min-width: 768px) {
  #tabs-nav li a {
    float:left;
    margin-right: 15px;
  }
}

#tabs-nav li a {
  display: block;
  font-family: "museo-sans";
  font-weight: normal;
  font-size: 14px;
  color:#878787;
  padding:4px 6px;
  background-color: #E2EDC1;
  border:1px solid #87B400;
  border-bottom: none;
    margin-bottom: -1px;
}

@media (min-width: 768px) {
  #tabs-nav li a {
    font-size: 20px;
    padding:4px 14px;
  }
}

#tabs-nav li.current a {
  color:#7EAC00;
  background-color: #fff;
  border-bottom: 1px solid #fff;
}

.search-div {
  clear:both;
  margin-top: -10px;
}

.search-div label {
  font-size: 15px;
  color:#666666;
}

#catalog-search {

}

#catalog-search h2 {
    color: #7eac00;
    font-family: Arial, serif;
    font-size: 20px;
}

#catalog-search fieldset {
  border:1px solid #87B400;
	padding: 10px;
}

#catalog-search fieldset legend {
	font-size: 150%;
	font-weight: bold;
	color: #435A0C;
	font-family: 'Times New Roman', serif;
}

#catalog-search table {
	border: 1px solid #CCC;
}

#catalog-search table th {
	text-align: left;
	color: #111;
	font-weight: normal;
	background-color: #F3EEE2;
	border-right: 1px solid #E4D7BE;
	border-bottom: 1px solid #E4D7BE;
}

#catalog-search table td {
    border-bottom: 1px solid #E4D7BE;
}

#catalog-search .low_high{
	margin-right: 5px;
}

#catalog-search .low-high{
	width: 3em;
	margin-right: 5px;
}

#catalog-search .cost {
	width: 6em;
}

#catalog-search select {
	margin-right: 5px;
}

#catalog-search p.submit {
    text-align: center;
    margin: 10px 0 0px 0;
}

#catalog-search .results {

}

#catalog-search .results table {
    width: 100%;
    border: none;
}

#catalog-search .results table th {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #435A0C;
    padding: 5px;
    color: #435A0C;
    font-weight: bold;
    font-size: 125%;
}


#catalog-search .results table td {
    border: none;
    border-bottom: 1px dashed #CCC;
    padding: 5px;
}

#catalog-search .results .title {
    font-weight: bold;
    display: block;
}


#catalog-search .results .botanical {
    font-size: 95%;
    font-weight: normal;
    font-style: italic;
    display: block;
}

#catalog-search .results .species-type{
    font-style: italic;
    color: #666;
    display: block;
}

#catalog-search .search-toggle {
    font-size: 125%;
}

.catalog-info .mix-percent {
    width: 3em;
    padding: 0;
    margin-left: 0;
    text-align: right;
    margin-right: 5px;
    float:left;
}

.catalog-info .mix-link {

}

.catalog-info .species-list {
    margin: 0;
    display: block;
}

#catalog-category-listings {
    width:60%;
}

#catalog-category-listings .hide_show_group {
    display: none;
} 

#catalog-category-listings .hide_show_toggle {
    float: left;
margin-right: 10px;
    width:32px;
    height:23px;
    background: transparent url('/cms/content/themes/custom/Site/images/btn-show-hide.png') 0px 0px;
}

#catalog-category-listings .hide_show_toggle:hover {
    cursor: pointer;
}

#catalog-category-listings .active_toggle {
    width:32px;
    height:23px;
    background: transparent url('/cms/content/themes/custom/Site/images/btn-show-hide.png') 32px 0px;
}


#catalog-category-listings h2{
    margin-right: 10px;
}

/* Paginator
============================================================ 
--------------------------------------------------------- */

.paginator {
	font-size:11px;
	padding-top:10px;
	line-height:2.0em;
	text-align:center;
	clear:both;
}

.paginator b {
	padding:2px 6px; 
	margin:0; 
}

.paginator a {
	color:#333;
	padding:2px 6px; 
	margin:0 3px; 
	background: transparent; 
	text-decoration:none
}

.paginator a:hover {
	color:#fff; 
	background:#777; 
	border-color:#777; 
	text-decoration:none
}

.paginator div.total {
	color:#777;
}
